## task-japanese 0.7

=== debian/changelog ===
task-japanese (0.7) frozen unstable; urgency=low

  * [Important bug fix] Now recommends (not depends on) kon2 for non-
    i386 environments (closes: Bug#61192).

 -- Keita Maehara <maehara@debian.org>  Wed, 29 Mar 2000 03:26:21 +0900

task-japanese (0.6) frozen unstable; urgency=low

  * Added versioned dependency on locale-ja to support straight hamm
    (not slink) to potato upgrade.
  * Lowered priority from optional to extra to resolve unmet
    dependencies.

 -- Keita Maehara <maehara@debian.org>  Tue, 29 Feb 2000 23:41:09 +0900

task-japanese (0.5) frozen unstable; urgency=low

  * Added dependency on xmanpages-ja (closes: Bug#56464).

 -- Keita Maehara <maehara@debian.org>  Fri, 28 Jan 2000 22:26:31 +0900

task-japanese (0.4) frozen unstable; urgency=low

  * Added dependency on emacs20-dl and emacs-dl-{canna,wnn} instead of
    emacs20.
  * Added dependency on dedit.

 -- Keita Maehara <maehara@debian.org>  Sun, 23 Jan 2000 02:30:06 +0900

task-japanese (0.3) unstable; urgency=low

  * Now intlfonts-japanese{,-big} are replaced by xfonts-intl-
    japanese{,-big}.

 -- Keita Maehara <maehara@debian.org>  Sun,  5 Dec 1999 17:28:09 +0900

task-japanese (0.2) unstable; urgency=low

  * Added dependency on jfbterm and t-code.
  * Added conflict with man-db-ja, because it's obsolete.
  * a12k12 has been renamed to xfonts-a12k12.

 -- Keita Maehara <maehara@debian.org>  Wed, 10 Nov 1999 01:30:56 +0900

task-japanese (0.1) unstable; urgency=low

  * Initial Release.

 -- Keita Maehara <maehara@debian.org>  Sat, 18 Sep 1999 01:35:30 +0900

Local variables:
mode: debian-changelog
End:
