=== debian/control ===
Source: task-japanese
Section: misc
Priority: extra
Maintainer: Keita Maehara <maehara@debian.org>
Standards-Version: 3.0.0

Package: task-japanese
Architecture: all
Depends: canna, canna-utils, dedit, doc-linux-ja, emacs20-dl, emacs-dl-canna, emacs-dl-wnn, file-kanji, freewnn-jserver, ja-trans, jed-canna, jfbterm, jless, jvim-canna, jvim-doc, kcc, kinput2-canna-wnn, kterm, locale-ja (>= 13), lv, manpages-ja, nkf, nvi-m17n-canna, rxvt-ml, skk, skkinput, t-code, tcsh-kanji, user-ja, xemacs21-mule-canna-wnn, xfonts-a12k12, xfonts-cjk, xfonts-intl-japanese, xfonts-intl-japanese-big, xjed-canna, xmanpages-ja
Recommends: kon2
Conflicts: man-db-ja
Description: Japanese-speaking environment
 This task package installs modifications that makes it easier to use
 Debian for Japanese-related operations.
 .
 It includes fonts, modified programs and documentation.
